/*
===================================================
== CSS Amendments / Update History:
---------------------------------------------------
== Created using Vennersys CSS Helper. 
== Version: 1.0.0.4
== 
== 
===================================================
*/



@media (max-width: 768px) {#pnlCustomerDetails .jumbotron-narrow.pageTitle {display:none;}}

*{ 
-webkit-font-smoothing: antialiased !important;
-moz-font-smoothing: antialiased !important;
-o-font-smoothing: antialiased !important;
}

.promoText {font-weight: bold !important;}

#cbxOptIn {
  -ms-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1) !important;
  -o-transform: scale(1);
  transform: scale(1);
}

.marketingText span {
  display: block;
  min-height: 21px !important;
  min-width: 21px !important;
}


body{overflow-x: hidden !important;}

.basketDetails{ border-radius: 0px; }

.dateAvailable{ border-radius: 0px; }

.pageTitle, .webPageTitle{background: none;font-size: 50px;margin: 0 -15px 5px;padding: 10px 0px;line-height: 1.1;}

.processLinks div div , .processLinks div{ border-radius: 0px; }

.processLinks div div{ width: 96.5%; }

.processLinks div div.selectProcess::after{ border-top-color:#fff; }

#header-logo img{
	width: auto;
	height: 153px;
	position: relative;
	top: 9px;
	left: -31px;
}

.menubar{
      width: calc(100% - 256px);
      height: 40px;
      display: block;
      clear: both;
      position: absolute;
      top: 40px;
      right: 0px;
}

@media screen and (max-width: 769px){

      #header-top #header-logo img { height: 80px; }
      #header-top .container {padding-top: 10px;}
      div#header-top::before {top: 67%;}
      #topbarright {display: none;}

      .pageTitle, .webPageTitle {font-size: 45px;}

      .jumbotron{background: none;}
	  .row.summaryRow {font-family: 'Gill Sans' , sans-serif;}
	  .row.summaryRow.promotionCode {font-family: 'Gill Sans' , sans-serif;}
	  .col-6.col-md-6.col-lg-8.promoText {font-family: 'Gill Sans' , sans-serif;}
	.col-6.col-md-6.col-lg-3 {font-family: 'Gill Sans' , sans-serif;}
	.col-12.offset-md-1.col-md {font-family: 'Gill Sans' , sans-serif;}

}

.row.productsRow {border-bottom: inset #014048 !important;}

.alert-info {display: none !important;}

.container.body-content {
    padding-top: 0px;
    padding-bottom: 25px;
}

.container {padding-top: 15px;}

.col-12.offset-md-6.col-md-6.px-3.py-2.basketDetails {display: none;}

@media screen and (max-width: 991px){
.marketingText span {display: flex; align-items: flex-start;}
input#cbxOptIn {top: 6px; position: relative; margin-right: 10px;}
.row.summaryRow {font-family: 'Gill Sans' , sans-serif;}
.row.summaryRow.promotionCode {font-family: 'Gill Sans' , sans-serif;}
.col-6.col-md-6.col-lg-8.promoText {font-family: 'Gill Sans' , sans-serif;}
.col-6.col-md-6.col-lg-3 {font-family: 'Gill Sans' , sans-serif;}
.col-12.offset-md-1.col-md {font-family: 'Gill Sans' , sans-serif;}
}

.promoText {font-size: 20px;}

.row.infoRow {border-bottom: inset #014048 !important;}

.menubar {background: #014048;}

.btn-primary:hover {color: #ffff;}

div#headernav {padding-top: 145px;}

div#header-nav {padding-top: 100px;}

.topnav {overflow: hidden;background-color: #440059;}

.topnav.container {padding:unset;}

.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 10px;
    text-decoration: none;
    font-size: 17px;
}

.topnav a:hover {background-color: #ddd;color: black;}

.topnav a.active {background-color: #eebc18;color: white;}

.topnav .icon {display: none;}

@media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {
        display: none;
    }
    .topnav a.icon {
        float: right;
        display: block;
    }
}

@media screen and (max-width: 600px) {
    .topnav.responsive {
        position: relative;
    }
}

.topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
}

.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
}
@media (min-width: 700px) {
    .topnav {
        width: 63%;
        margin-left: 350px;
    }
}

@media screen and (max-width: 600px) {
    .topnav a.icon {
        float: right;
        display: block;
        background: #440059;
    }
}

/*End of Default Values, Custom Values Below*/


div.dvVisitDateKey {display: none !important;}



.processLinks div , .basketDetails , .dateHeader , .btn-secondary , .dateAvailable{ background: #1c3660;}



.processLinks div div.selectProcess{ background: #3b7be3; color: #ffffff;}



.btn-primary{ background: #1c3660 !important;border-color:#1c3660 !important; color: #ffffff;}


.pageStepsBack, .pageStepsContain, .pageStepsForward {background-color: #1c3660 !important;}



.btn-secondary{ background-color: #1c3660;}



.pageTitle, .webPageTitle{color: #1c3660 ;background: none;font-size: 50px;margin: 0 -15px 5px;padding: 10px 0px;line-height: 1.1;}



div#header-top{width: 100%;height: auto;display: block;clear: both;background-color: #ffff; position: relative;z-index: 99;}

div#header-top:before {width: 100%;height: 0px;background-color: #fffff;content: '';position: absolute;top: 100%;left: 0px;}



footer#footer{width: 100%;height: auto;background-color: #1c3660;top: 0px;left: 0px;z-index: 10000;}

.pageStepsForward::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    border-top: 13px solid #1c3660;
    position: absolute;
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    right: -24px;
    top: 12px;
}

.pageStepsBack::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    border-top: 13px solid #1c3660;
    position: absolute;
    -moz-transform: rotate(-270deg);
    -ms-transform: rotate(-270deg);
    -webkit-transform: rotate(-270deg);
    transform: rotate(-270deg);
    left: -24px;
    top: 12px;
}

body {font-family: 'Libre Baskerville', serif;}
@font-face {
font-family: 'Libre Baskerville', serif
src: url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');
      font-style: normal;
      font-weight: normal;}


.h3, h3, .pageTitle, .webPageTitle , .title, .visitDate{ font-family: 'Libre Baskerville', serif; letter-spacing: 0.5px; }


body {font-family: 'Libre Baskerville', helvetica, serif;}

.footer .center {
    display: flex;
    flex-wrap: wrap;
    align-items: top;
    justify-content: left;
    width: 1420px;
    text-align: left;
    font-size: 16px;
    line-height: 28px;
    color: #fff;
}

.center {
    position: relative;
    display: block;
    padding: 0;
    margin: auto;
}

.footer .center h3, .footer .center p, .footer .center ul {
    font-weight: 400;
    line-height: inherit;
}

.footer .center .col-2 {
    width: 260px !important;
    margin: 0 140px 0 0;
}

.footer .center .col-3 {
    width: 360px !important;
    margin: 0 240px 0 0;
}

.footer .center .col-4 {
    width: 460px !important;
    margin: -1px 13px 0px 600px;
}

@media screen and (max-width: 600px) {

.footer .center {
    display: flex;
    flex-wrap: wrap;
    align-items: top;
    justify-content: left;
    width: auto;
    text-align: left;
    font-size: 16px;
    line-height: 28px;
    color: #fff;
}

.center {
    position: relative;
    display: block;
    padding: 0;
    margin: auto;
}

.footer .center h3, .footer .center p, .footer .center ul {
    font-weight: 400;
    line-height: inherit;
}

.footer .center .col-2 {
    width: 100% !important;
    margin: -1px 46px 5px 13px;
}

.footer .center .col-3 {
    width: 360px !important;
    margin: 220px 0px 83px -253px;
}

.footer .center .col-4 {
    width: 500px !important;
    margin: 370px 22px 8px -126px;
}

.col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 100%;
	min-width: 200px;
}

.footer .center {
	max-width: 100%;
}

.col-3 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 100%;
}

.col-4 {
    max-width: 100% !important;
	min-width: 200px;
}
	
}